import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增题目详情
    addbankquestiondetail(data) {
        return request({
            url: '/question/detail',
            method: 'post',
            data
        })
    },
    //修改题目详情
    editbankquestiondetail(data) {
        return request({
            url: '/question/detail/edit',
            method: 'post',
            data
        })
    },
    //查询题目详情列表
    inquirebankquestiondetailList(data) {
        return request({
            url: '/question/detail/list',
            method: 'get',
            params: data
        })
    },
    //获取题目详情详细信息
    obtainbankquestiondetail(data) {
        return request({
            url: `/question/detail/` + data,
            method: 'get',
        })
    },
}